[SciPy-user] Win32 scipy binary; Python 2.4, Numeric

Reidar Strand Hagen reidar.hagen at gmail.com
Mon Jun 19 08:36:37 CDT 2006


On 19/06/06, Johannes Loehnert <a.u.r.e.l.i.a.n at gmx.net> wrote:
> On Monday 19 June 2006 12:21, Reidar Strand Hagen wrote:
> > Hi
> >
> > Due to wanting to keep versions as similar on Linux and Windows as
> > possible (and py2exe problems), I'm currently looking for windows
> > binaries of Scipy 0.3.X for python 2.4 (the ones depending on
> > Numeric).
> >
> > Does anyone have these, or if it's actually possible, later versions
> > with dependencies on Numeric and python 2.4,  available and thus
> > saving me the trouble of trying and subsequently failing to compile
> > them myself ?
>
> As far as I know there never was a SciPy/Numeric binary for Python 2.4.
> Regarding compiling, have a look at
> http://scipy.org/Installing_SciPy/Windows.
>
> Johannes
>

Thanks.

As far as I can tell, those instructions are not appliciable for scipy
0.3.X, and I was under the impression that it was impossible to use
0.4.X with Numeric instead of numpy?

I've browsed the old.scipy.org site, and tried to build scipy 0.3.X,
but I'm failing to make it recognize the needed libraries (such as
blas). I've tried setting the paths both through environment variables
and the site.cfg file, but no luck on first try atleast.

Reidar Strand Hagen



More information about the SciPy-user mailing list